---

#! /zdci/db/releases/20250711223207/lkp-src/jobs/kernel-selftests.yaml
suite: kernel-selftests
testcase: kernel-selftests
category: functional
need_cpu: 2
need_memory: 2G
kernel-selftests:
  group: drivers
job_origin: kernel-selftests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-skl-d08
tbox_group: lkp-skl-d08
job_file: "/lkp/jobs/scheduled/lkp-skl-d08/kernel-selftests-drivers-debian-12-x86_64-20240206.cgz-236156d80d5e-20250722-259491-1n9e1y3-0.yaml"
id: 647375dee60985d3b82d08ab2bcfa757170e75c2
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20250711223207/lkp-src/hosts/lkp-skl-d08
model: Skylake
nr_node: 1
nr_cpu: 36
memory: 32G
nr_ssd_partitions: 3
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW010T8_PHNH119301NC1P0B-part*"
rootfs_partition: "/dev/disk/by-id/ata-CT500MX500SSD1_2043E4BD593B-part3"
brand: Intel(R) Core(TM) i9-9980XE CPU @ 3.00GHz
netconsole_port: 6682
ucode: '0x2007006'

#! /zdci/db/releases/20250711223207/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20250711223207/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20250711223207/lkp-src/include/queue/cyclic
commit: 236156d80d5efd942fc395a078d6ec6d810c2c40

#! /zdci/db/releases/20250711223207/lkp-src/programs/kernel-selftests/include
need_kernel_version:
need_kconfig:
- IPV6
- NETDEVSIM
- CONFIGFS_FS
- NETCONSOLE
- NETCONSOLE_DYNAMIC: "y"
- NETCONSOLE_EXTENDED_LOG: "y"
- UDMABUF: "y"
- INTEL_IFS
- NET_TEAM_MODE_LOADBALANCE
- NET_TEAM
- IPV6_MULTIPLE_TABLES: "y"
- NET_L3_MASTER_DEV: "y"
- NET_VRF
- VETH
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-9.4-kselftests
enqueue_time: 2025-07-22 00:14:57.613279555 +08:00
_rt: "/result/kernel-selftests/drivers/lkp-skl-d08/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-kselftests/gcc-12/236156d80d5efd942fc395a078d6ec6d810c2c40"
compiler: gcc-12
head_commit: ec973bc02d226e6446ea53ab28329e05b3a6297b
base_commit: d7b8f8e20813f0179d8ef519541a3527e7661d3a
branch: linux-devel/devel-hourly-20250713-144357
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/src"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kernel-selftests/drivers/lkp-skl-d08/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-kselftests/gcc-12/236156d80d5efd942fc395a078d6ec6d810c2c40/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/236156d80d5efd942fc395a078d6ec6d810c2c40/vmlinuz-6.16.0-rc3-00978-g236156d80d5e
- branch=linux-devel/devel-hourly-20250713-144357
- job=/lkp/jobs/scheduled/lkp-skl-d08/kernel-selftests-drivers-debian-12-x86_64-20240206.cgz-236156d80d5e-20250722-259491-1n9e1y3-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-kselftests
- commit=236156d80d5efd942fc395a078d6ec6d810c2c40
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/236156d80d5efd942fc395a078d6ec6d810c2c40/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/236156d80d5efd942fc395a078d6ec6d810c2c40/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/236156d80d5efd942fc395a078d6ec6d810c2c40/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20250628.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/kernel-selftests_20250215.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/kernel-selftests-x86_64-7ff71e6d9239-1_20250215.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250711223207/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d08/kernel-selftests-drivers-debian-12-x86_64-20240206.cgz-236156d80d5e-20250722-259491-1n9e1y3-0.cgz"
last_kernel: 6.16.0-rc5-00356-gf34adad4dc19
acpi_rsdp: '0x000f05b0'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/236156d80d5efd942fc395a078d6ec6d810c2c40/vmlinuz-6.16.0-rc3-00978-g236156d80d5e"
result_root: "/result/kernel-selftests/drivers/lkp-skl-d08/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-kselftests/gcc-12/236156d80d5efd942fc395a078d6ec6d810c2c40/0"
user: lkp

#! /zdci/db/releases/20250721194203/lkp-src/include/site/shz
dequeue_time: 2025-07-22 00:56:00.414512474 +08:00
job_state: finished
loadavg: 0.48 0.45 0.49 1/420 42990
start_time: '1753117121'
end_time: '1753118287'
version: "/lkp/lkp/.src-20250721-193046:63d133172c7f-dirty:d313afc5b0d2-dirty"
